lkml.org 
[lkml]   [2009]   [Jan]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: [PATCH] kbuild: Disallow GCC 4.1.0 / 4.1.1
From
Date

>
> Bugger....
> Now I cannot do cross compile for: alpha, arm, m68k and sparc.
>
> Not that I actually try to run these beasts but just being able
> to do cross compile has served me well.
>
> Last I looked (only few days ago) crosstool-ng did not support sparc :-(

There are also various variants of 4.1.1 around with the fix for
that inline bug backported (I think that's the case of the compiler
that ships with the Cell SDK for example).

What a f. mess :-(

Cheers,
Ben.



\
 
 \ /
  Last update: 2009-01-02 23:33    [from the cache]
©2003-2011 Jasper Spaans